/*****************************************************
DISEŅO DE BOTONES
*****************************************************/
.Button {
	-moz-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	-webkit-box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	box-shadow:inset 0px 1px 0px 0px #F4F4F4;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F4F4F4), color-stop(1, #F4F4F4));
	background:-moz-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-webkit-linear-gradient(top, #F4F4F4 5%, #00477a 100%);
	background:-o-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:-ms-linear-gradient(top, #F4F4F4 5%, #F4F4F4 100%);
	background:linear-gradient(to bottom, #F4F4F4 5%, #F4F4F4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#F4F4F4',GradientType=0);
	background-color:#F4F4F4;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#887575;
	font-family:Calibri;
	font-size:16px;
	padding:4px 3px;
	text-decoration:none;
	text-shadow:3px 2px 2px #F4F4F4;
}
.Button:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	-webkit-box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	box-shadow:inset 0px 1px 0px 0px #CDCDCD;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #CDCDCD), color-stop(1, #CDCDCD));
	background:-moz-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-webkit-linear-gradient(top, #CDCDCD 5%, #00477a 100%);
	background:-o-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:-ms-linear-gradient(top, #CDCDCD 5%, #CDCDCD 100%);
	background:linear-gradient(to bottom, #CDCDCD 5%, #CDCDCD 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD', endColorstr='#CDCDCD',GradientType=0);
	background-color:#CDCDCD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #CDCDCD;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-family:Calibri;
	font-size:16px;
	padding:4px 3px;
	text-decoration:none;
	text-shadow:3px 2px 2px #CDCDCD;
}

.Boton_inicio{
	background-color:#009F50;
	color:#FFFFFF;
	font-family:Calibri;
	font-size:16px;
	border:1px solid #009349;
}
.Boton{
	background-color:#0000FF;
	color:#FFFFFF;
	font-family:Calibri;
	font-size:16px;
	border:1px solid #0000FF;
}
.Boton_cerrar{
	background-color:#FF1515;
	color:#FFFFFF;
	font-family:Calibri;
	font-size:16px;
	border:1px solid #DF0000;
}
/*****************************************************
DISEŅO DE TABLAS
*****************************************************/
td { 
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	/*border:1px solid #999999;*/
}
.table_dis { 
border: 1px solid #C0C0C0; 
border-collapse: collapse; 
}

.tbl_ped { 
	font-family:Calibri;
	font-size:22px;
	color:#000000;
	text-decoration:none;
	/*border:1px solid #999999;*/
}
.tbl_Brd {
	border-collapse:collapse;
	font-size:12px;
	border:none;
	border:2px solid #CCCCCC;
}
.tbl_row2 {
	border-collapse:collapse;
	font-size:11px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
}
.tbl_title {
	height:20px;
	background-color:#f0f0f0;
	font-family:Calibri;
	color:#FF0000;
	font-size:18px;
	text-align:center;
	border:1px solid #999999;
}
.tbl_header {
	font-family:Calibri;
	/*background-color:#f0f0f0;*/
	background-color:#FFFFFF;
	font-size:18px;
    color: #008080;
	border:0px solid #999999
}
.th{
	border-color:#000000;
	background-color:#004182;
	background-image:url(../imagenes/Tables/tbl_enca2.gif);
}
.tbl_Encabezado{
	font-family:Calibri;
	font-size:18px;
	color:#999999;
	text-decoration:none;
}
.tbl_end{
	text-align:center;
	border-color:#000000;
	background-color:#B3B3B3;
	font-family:Calibri;
	font-size:18px;
    color:#000000;
}
.tbl_pie{
	background-color:#FFFFFF;
	font-family:Calibri;
	font-size:18px;
    border:0px solid #999999
}
.tbl_row
{
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	border:0px solid #999999;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}
.tbl_ren { 
	font-family:Calibri;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	border:1px solid #999999;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}
.tbl_rdoble
{
	font-family:Calibri;
	font-size:18px;
	color:#FFFFFF;
	background-color:#538ED5;
	text-decoration:none;
	border:0px solid #538ED5;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}
.tbl_rdoble2
{
	font-family:Calibri;
	font-size:16px;
	color:#FFFFFF;
	background-color:#538ED5;
	text-decoration:none;
	/*border:1px solid #E2E2E2;*/
}
.tbl_rsub
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	background-color:#D1D1D1;
	text-decoration:none;
	border:0px solid #D1D1D1;
	border-left:0px;
	border-right:0px;
	border-top:0px;
}
.tbl_row_min
{
	font-family:Calibri;
	font-size:9px;
    color:#000000;
}
.tbl_repeat
{
background-image:url(../imagenes/line.gif);
background-repeat:repeat-x;
}


